RSS   Vulnerabilities for 'Autolab'   RSS

2022-04-11
 
CVE-2022-0936

CWE-79
 

 
Cross-site Scripting (XSS) - Stored in GitHub repository autolab/autolab prior to 2.8.0.

 


Copyright 2023, cxsecurity.com

 

Back to Top